# window.clearOutput

Clears the output a window

Usage

    window.clearOutput [-q] [window_id]

Description
Clears the text output of the window specified by window_id. If window_id is missing then the current window is used. If the window has no text output then no operation is performed. If the specified window does not exist a warning is printed (unless the -q switch is used) but the execution continues normally.
Switches

-q | --quiet
Don't warn if the specified window doesn't exist. Just continue silently.

Syntax Specification

    window.clearOutput [-q] [window_id]

See also
$window.hasoutput

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013